
Family Care - Bug #2410

update file (rejection scenario)

08/09/2021 12:41 PM - Saja Nakhleh

Status: Closed Start date: 08/09/2021

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Issue #1:

Server exception will be occurred as on

the evidence 112.gif

Severity: Normal Environment: QA

Category: update file Transaction Number:  

Sub-Category:  Username: usr000313/123478

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: Issue #1:

the action should retrieve the data

normally 

Test Case ID:  

Description

Issue #1:

1. open update file task

2. select (ِشعبي) from (حالة السكن)

3. fill all the mandatory fields then click submit

4. reject the task from the supervisor step

5. Open the task from the searcher step

. navigate to (بيانات الحالة)tab and click (تحقق الافراد مع خدمات الربط)

History

#1 - 08/09/2021 01:35 PM - Rahaf Khashroom

- Status changed from Open to Fixed

- Assignee changed from Rahaf Khashroom to Saja Nakhleh

Issue #1: Fixed

#2 - 10/12/2021 03:57 PM - Saja Nakhleh

- Status changed from Fixed to Closed

tested and verified.

Files

112.GIF 195 KB 08/09/2021 Saja Nakhleh
